js_of_ocaml-camlp4

AuthorOcsigen team
Homepagehttp://ocsigen.org/js_of_ocaml
Issue Trackerhttps://github.com/ocsigen/js_of_ocaml/issues
Maintainerdev@ocsigen.org
Dependencies
&camlp4>= 2.4.4
jbuilder>= 1.0+beta9
Optional dependencies
deriving
Availableocaml-version >= "4.02.0"
PublishedJun 20, 2017
Source [http] https://github.com/ocsigen/js_of_ocaml/archive/3.0.0.tar.gz
bba5e95158d0e421b3878db746e7a4ed
StatisticsInstalled 106 times last month.
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/js_of_ocaml-camlp4/js_of_ocaml-camlp4.3.0/opam

Compiler from OCaml bytecode to Javascript

Necessary for
opam2web
>= 1.5.0